<!DOCTYPE html>
<html>
<head>
	<title></title>


	<!-- view port -->
	<meta name="viewport" content="width=device-width, initial-scale=1.0">

	<!-- font -->
	<link rel="stylesheet" type="text/css" href="assets/css/all.min.css">
	<link href="https://fonts.googleapis.com/css2?family=Bodoni+Moda:ital,wght@0,400;0,500;0,600;0,700;0,800;0,900;1,400;1,500;1,600;1,700;1,800;1,900&display=swap" rel="stylesheet">
	<link rel="preconnect" href="https://fonts.gstatic.com">

    <!-- custom -->
	<link rel="stylesheet" type="text/css" href="assets/css/style.css">
	<link rel="stylesheet" type="text/css" href="assets/css/media.css">


</head>

<body>
	<div class="category-header">
		<header>
			<div class="container">
				<div class="header-sec">
					<div class="main-header">
						<div class="logo-menu">
							<div class="menu-header">
								<div class="menu-sec">
									<ul class="main-menu">
										<li class="bold-menu"><a href="#">Women</a></li>
										<li class="bold-menu"><a href="#">Men</a></li>
										<li class="bold-menu"><a href="#">Kids</a></li><br>
										<li><a href="#">Collection</a></li>
										<li><a href="#">Gift card</a></li>
										<li><a href="#">Personalize</a></li>
										<li><a href="#">Blog</a></li>
										<li><a href="#">Contact</a></li> 
									</ul>
								</div>
							</div>
							<div class="logo-header">
								<img src="assets/images/logo.png">
							</div>
						</div>
					</div>
					<div class="main-header">
						<div class="icon-right">
							<p class="right-text"><b>WELCOME ZEIN!</b> WE'RE SO HAPPY TO HAVE YOU.</p>

							<div class="icn-img">
								<a href="#"><img src="assets/images/i-1.png"></a>
								<a href="#"><img src="assets/images/i-2.png"></a>
								<a href="#"><img src="assets/images/i-3.png"></a>
								<a href="#"><img src="assets/images/i-4.png"></a>
								
							</div>
						</div>
					</div>
				</div>
			</div>
		</header>
	</div>
    <div class="category-menu">
		<div class="container">
			<ul class="breadcrumb">
  				<li><a href="#">Home</a></li>
				<li><a href="#">Privacy Policy</a></li>
			</ul> 
		</div>	
	</div>
    <div class="main">
        <div class="container">
            <div class="header-2-personalize">
                <h1>
                    Privacy Policy
                </h1>
            </div>
        </div>
        <div class="sec-privacy-main">
            <div class="container">
                <div class="row-privacy">
                    <div class="col-privacy">
                        <h3>Zein Creations ("us," "we," or "our") operates <a href="#"> https://zeinpieces.me </a> (the "Site"). This page informs you of our policies regarding the collection, use, and disclosure of the Personal Information we receive from users of the Site.</h3>
                    </div>
                    <div class="col-privacy">
                        <h3>We use your Personal Information to continously enhance your experience on the Site. By using the Site, you agree to the collection and use of information in accordance with this policy.</h3>
                    </div>
                    <div class="col-privacy">
                        <h2>Information Collection and Use</h2>
                        <h3>While using our Site, we may ask you to provide us with certain personally identifiable information that can be used to contact or identify you. Personally identifiable information may include, but is not limited to, your name and phone number ("Personal Information").</h3>
                    </div>
                    <div class="col-privacy">
                        <h2>Log Data</h2>
                        <h3>Whenever you visit our Site, we collect information that your browser sends to us ("Log Data"). This Log Data may include information such as your computer's Internet Protocol ("IP") address, browser type, browser version, the pages of our Site that you visit, the time and date of your visit, the time spent on those pages, and other statistics.</h3>
                    </div>
                    <div class="col-privacy">
                        <h2>Cookies</h2>
                        <h3>Cookies are files with a small amount of data, which may include an anonymous unique identifier. Cookies are sent to your browser from a website and are stored on your computer's hard drive.</h3>
                        <h3>Our website uses these "cookies" to collect information and to improve our Site. However, if you do not accept cookies, you may not be able to use some sections of our Site.</h3>
                    </div>
                    <div class="col-privacy">
                        <h2>Security</h2>
                        <h3>We value your trust in providing us your Personal Information. Thus, we strive to use commercially acceptable means of protecting it. However, remember that no method of transmission over the internet, or method of electronic storage, is 100% secure and reliable, and we cannot guarantee its absolute security.</h3>
                    </div>
                    <div class="col-privacy">
                        <h2>Links to third-party sites</h2>
                        <h3>Our Site may contain links to other websites. If you click on a third-party link, you will be directed to that site. Note that these external sites are not operated by us. Therefore, we strongly advise that you to review the Privacy Policy of these websites. We have no control over, and assume no responsibility for, the content, privacy policies, or practices of any third-party sites or services.</h3>
                    </div>
                    <div class="col-privacy">
                        <h2>Changes to this privacy policy</h2>
                        <h3>This Privacy Policy is effective as of (add date) and will remain in effect except with respect to any changes in its provisions in the future, which will be in effect immediately after being posted on this page.</h3>
                        <h3>We reserve the right to update or change our Privacy Policy at any time and you should check this Privacy Policy periodically. Your continued use of the Service after we post any modifications to the Privacy Policy on this page will constitute your acknowledgment of the modifications and your consent to abide and be bound by the modified Privacy Policy.</h3>
                        <h3>If we make any material changes to this Privacy Policy, we will notify you either through the email address you have provided us, or by placing a prominent notice on our website.
                        </h3>
                    </div>
                    <div class="col-privacy">
                        <h2>Contact Us</h2>
                        <h3>If you have any questions about this Privacy Policy, please contact us at <a href="#"> info@zeinpieces.me</a></h3>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div class="subscribe-sec">
        <div class="container">
            <h3 class="subscribe-head">WE'D LOVE TO SHARE OUR NEW COLLECTIONS, LATEST NEWS AND MUCH MORE WITH YOU!</h3>
            <h1 class="main-heading-subscribe">SUBSCRIBE TO OUR NEWSLETTER</h1>
        </div>	

        <div class="mail-sec container">
            <input type="email" name="" placeholder="email address" class="emai-btn">
            <button class="submit-btn">SUBMIT</button>
        </div>
    </div>
    <!------ footer start ------->
		<footer>
			<div class="footer-sec">
				<div class="container">
					<div class="footer-menu">
						<ul class="main-menu-footer-2">
							<li><a href="#">WOMEN</a></li>
							<li><a href="#">MEN</a></li>
							<li><a href="#">KIDS</a></li>
							<li><a href="#">GIFT CARD</a></li>
							<li><a href="#">PERSONALIZE</a></li>
							<li><a href="#"> OUR COLLECTIONS </a></li>
							<li><a href="#">BLOG</a></li>	
						</ul>
						<ul class="main-menu-footer">
							<li><a href="#">WHO IS ZEIN PIECES?</a></li>
							<li><a href="#">FIND US AT  </a></li>
							<li><a href="#">CONTACT</a></li>
							<li><a href="#">CUSTOMER SERVICE </a></li>
							<li><a href="#">PRIVACY POLICY</a></li>
						</ul>                
					</div>
					<div class="icn-footer-img">
						<a href="#"><img src="assets/images/i-5.png"></a>
						<a href="#"><img src="assets/images/i-6.png"></a>
						<a href="#"><img src="assets/images/i-7.png"></a>
						<a href="#"><img src="assets/images/i-8.png"></a>
						<a href="#"><img src="assets/images/i-9.png"></a>
					</div>
				</div>
			</div>
		</footer>
	</div>


	<script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.6.0/jquery.min.js" integrity="sha512-894YE6QWD5I59HgZOGReFYm4dnWc1Qt5NtvYSaNcOP+u1T9qYdvdihz0PPSiiqn/+/3e7Jo4EaG7TubfWGUrMQ==" crossorigin="anonymous"></script>
<script type="text/javascript" src="//cdn.jsdelivr.net/npm/slick-carousel@1.8.1/slick/slick.min.js"></script>
<script type="text/javascript" src="assets/js/custom.js"></script>

	
</body>
</html>